#535 closed defect (fixed)

<rtems-bugs@www.rtems.com> does not work

Reported by: erik.adli Owned by: Jeff Mayes
Priority: lowest Milestone: 2
Component: admin Version: unknown
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

rtems-bugs@… does not seem to work.
I submitted a bug report via this address, and after one week I got the following failure report:


Hi. This is the qmail-send program at rtems.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<rtems-bugs@…>:
Sorry, I wasn't able to establish an SMTP connection. (#4.4.1)
I'm not going to try again; this message has been in the queue too long.

--- Below this line is a copy of the message.

Return-Path: <Erik.Adli@…>
Received: (qmail 16388 invoked from network); 19 Nov 2003 15:15:48 -0000
Received: from unknown (HELO esacom57-int.estec.esa.int) (131.176.107.4)

by 0 with SMTP; 19 Nov 2003 15:15:48 -0000

Received: from esacom52.estec.esa.int (esacom52.estec.esa.int [131.176.7.7])

by esacom57-int.estec.esa.int (8.12.10/8.12.10/ESA-External-v3.2) with ESMTP id hAJFFhDT005547
for <rtems-bugs@…>; Wed, 19 Nov 2003 16:15:43 +0100 (MET)

Received: from estecmta1.estec.esa.int (estecmta1.estec.esa.int [131.176.1.131])

by esacom52.estec.esa.int (8.12.10/8.12.10/ESA-Internal-v3.2) with ESMTP id hAJFFhdb003127
for <rtems-bugs@…>; Wed, 19 Nov 2003 16:15:43 +0100 (MET)

Subject: RPM on ftp server corrupt (RTEMS 4.5.0, linux, sparc-rtems-gcc)
To: rtems-bugs@…
X-Mailer: Lotus Notes Release 5.0.3 (Intl) 21 March 2000
Message-ID: <OF7C7396C0.BCA20880-ON41256DE3.0047547F@…>
From: Erik.Adli@…
Date: Wed, 19 Nov 2003 16:15:40 +0100
X-MIMETrack: Serialize by Router on estecmta1/estec/ESA(Release 5.0.11 |July 24, 2002) at

19/11/2003 04:15:43 PM

MIME-Version: 1.0
Content-type: text/plain; charset=us-ascii

Dear Sirs,

It seems that the following file on your FTP server is corrupt:

ftp://ftp.rtems.com/pub/rtems/releases/4.5.0/c_tools/linux_x86/RPMS/sparc-rtems/
sparc-rtems-gcc-gcc2.95.2newlib1.8.2-7.i386.rpm

.
.
.


Release:
Webpage

Environment:
Webpage

How-To-Repeat:
How was the email address generated for submitting this? Normally, the email address is bugs@…. Yours was rtems-bugs@…

Change History (1)

comment:1 Changed on Dec 4, 2003 at 9:07:05 PM by Jeff Mayes

Status: assignedclosed

State-Changed-From-To: working->closed
State-Changed-Why: rtems-bugs is the wrong email address for reaching gnats. Use bugs@… or bugs@….

Note: See TracTickets for help on using tickets.